Subject: Re: bug#77196: tab-line-mode 's close-button show white rectangle when adjusting height via set-face-attribute

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Mar 2025 10:42:33 +0300

> From: Siyuan Chen <[email-masked]>
> Date: Fri, 28 Mar 2025 10:01:12 +0800
> Cc: Cecilio Pardo <[email-masked]>, [email-masked]
> 
> Eli, could you share some information about the release cycle for Windows binaries? I've been using the
> pre-built version from ftp.gnu.org (2025-02-23) and was wondering when the next Windows release might be
> available. Unfortunately I don’t have a Windows build environment setup locally, so I rely on the official
> binaries.

Adding Corwin, who prepares the Windows binaries.  Since you are
talking about the master branch, you want another snapshot of Emacs
31, I guess.